.bag_table,.bag_totals{
	width:100%;
	border-collapse:collapse;
}

.bag_table tbody tr td p{
	font-size:11.5px;
	margin-top:6px;
}

.bag_totals tbody tr td p{
	font-size:11.5px;
}

.bag_table thead tr td{
	background-color:#f3efec;
	font-size:12px;
	height:40px;
	padding: 4px 8px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-weight:bold;
}

.bag_table tbody tr td, .bag_totals tbody tr td{
	padding:8px 10px 8px 8px;
	border-bottom:1px dotted #ccc;
	vertical-align:top;
}

.bag_table tbody tr td a{
	text-decoration:none;
	color:inherit;
}
.bag_table tbody tr td a:hover{
	text-decoration:underline;
}

.bag_table tbody tr td input{
	width:36px;
	border:1px solid #ccc;
	padding:2px;
	margin-top:6px;
}

.bag_table tfoot tr td {
	border-top:none;
	border-bottom:1px dotted #ccc;
	height:36px;
	padding:4px;
}

.last_tr td, .last_td{
	border:none !important;
}

.t_right{
	text-align:right;
}

.bag_totals_title{
	background-color:#f3efec;
	font-size:12px;
	padding:4px;
	border-top:1px solid #ccc !important;
	border-bottom:1px solid #ccc !important;
	font-weight:bold;
}

.product_image_row{
	width:100px;
	height:58px;
	float:left;
	margin-right:10px;
	background-color:#F4F4F4;
	text-align:center;
	vertical-align:middle;
	line-height:58px;
}

.product_image_row p, .product_image_thumb p{
	font-size:12.5px;
	color:#999;
	margin-top:0px !important;
}

.row_style_name{
	float:left;
	width: 190px;
}

.row_style_name p{
	margin-top:0 !important;
}

.bag_style_colour{
	font-weight:bold;
}
.style_row_drilling{
	margin-left: 7px;
    margin-top: 4px;
}